@charset "utf-8";
/* CSS Document */

/*******Rules*******/

*{
	padding: 0;
	margin: 0;
}

.clear{clear:both;}

html, body{
	background: url(images/background7.jpg);
	background-size: cover;
	background-attachment: fixed;
	font-family: Raleway;
}

.contactform, .gallery img, .header, .navigation li, .contact, .content, .sidebar, .sidebar1, .sidebar2, .sidebar3, .footerpart1, .footerpart2, .insidefooter1, .insidefooter2, .insidefooter3{
	-webkit-box-sizing: border-box;
  	-moz-box-sizing: border-box;
  	box-sizing: border-box;
}

a{
	text-decoration: none;
}

h1{
	color: #693247;
	padding-bottom: 20px;
}

h2{
	color: #693247;
	padding-bottom: 10px;
	padding-top: 10px;
}

h3{
	color: #fcc425;
	padding-bottom: 20px;
}

p{
	color: #434343;
	padding-bottom: 10px;
}

li img{
	width: 20px;
	height: 20px;
}

.face img{
	width: 40px;
	height: 40px;
}

.face{
	text-align: center;
}

/*******Header*******/

.headerwrapper{
	width: 100%;
}

.header{
	width: 100%;
	max-width: 1000px;
	background: #434343;
	padding: 20px 40px 20px 20px;
	margin: 0 auto;
}

@media all and (max-width: 700px) {
	
.header{
	padding:15px;
}

}

.logo{float:left;width:100%;max-width:350px;}

.logo img{width:100%;}

@media all and (max-width: 700px) {
	
.logo{
	float:none;
	margin:0 auto;
	text-align:center;
}

}

.info{
	float: right;
}

.info ul li a{
	color: #B5B5B5;
	display: block;
	text-decoration: none;
	list-style-type: none;
	text-align: right;
	font-weight: 700;
	transition: opacity 0.2s ease-out;
}

.info ul li{
	color: #B5B5B5;
	display: block;
	text-decoration: none;
	list-style-type: none;
	padding-bottom: 11px;
	text-align: right;
	font-weight: 700;
	transition: opacity 0.2s ease-out;
}

.info ul li a img, .info ul li img{
	padding: 0 0 0 10px;
	vertical-align: middle;
	transition: opacity 0.2s ease-out;

}

.info ul li a:hover{
	opacity: 0.5;
}

.info ul li a img:hover{
	opacity: 0.5;
}

@media all and (max-width: 700px) {
	
.info{
	display: none;
}

}

/*******Slideshow*******/

.rslideshowwrapper{
	width: 100%;
	height: auto;
	overflow: hidden;
}

@media all and (max-width: 700px) {
	
.rslideshowwrapper{
	display: none;
}

}

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides{
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	max-width: 1000px;
	padding: 0;
	margin: 0 auto;
}

.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}

.rslides li:first-child{
	position: relative;
	display: block;
	float: left;
}

.rslides img{
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}

/*******Main*******/

.mainwrapper{
	width: 1000px;
	margin: 0 auto;
	display:table;
}

.content{
	vertical-align:top;
	display:table-cell;
	background: white;
	padding: 20px;
	margin: 0 auto;
}

.content ul{
	list-style-type: none;
}

.content ul li{
	color: #434343;
	display: block;
	text-decoration: none;
	list-style-type: none;
	padding-bottom: 5px;
	transition: opacity 0.2s ease-out;
	padding-left: 2em;
	text-indent: -2em;
}

.content ul li img{
	padding: 0 10px 0 0;
	vertical-align: text-bottom;
}

.content img{
	padding-top: 10px;
}

.gallery img{
	width: 32.8%;
	padding: 5px;
}

.content ul{
	list-style-type: none;
}

.content ul li a{
	color: #434343;
	display: block;
	text-decoration: none;
	list-style-type: none;
	padding-bottom: 5px;
	transition: opacity 0.2s ease-out;
}

.content ul li a img{
	padding: 0 10px 0 0;
	vertical-align: text-bottom;
}

.content ul li a:hover{
	opacity: 0.5;
}

@media all and (max-width: 1020px) {
	
.mainwrapper{
	width: 100%;
	margin: 0 auto;
	display:block;
}
	
.content{
	max-width:100%;
	display:block;
}

.content img{
	width: 100%;
	padding-top: 0px;
}

.content ul li{
	color: #434343;
	display: block;
	text-decoration: none;
	list-style-type: none;
	padding-bottom: 5px;
	transition: opacity 0.2s ease-out;
	padding-left: 2em;
	text-indent: -2em;
}

.content ul li img{
	width: auto;
	padding: 0 10px 0 0;
	vertical-align: text-bottom;
}

.gallery img{
	width: 32.8%;
	padding: 5px;
}

}

@media all and (max-width: 600px) {

.gallery img{
	width: 32.7%;
	padding: 5px;
}

}

@media all and (max-width: 500px) {

.gallery img{
	width: 32.2%;
	padding: 5px;
}

}

.sidebar{
	display:table-cell;
	width: 100%;
	width:334px;
	margin: 0 auto;
	padding: 0px 50px 0px 50px;
	background: #434343;
}

@media all and (max-width: 1020px) {
	
.sidebar{
	display:block;
	width: 100%;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 10px 20px 10px 20px;
	background: #434343;
}

}

.sidebar1{
	float: right;
	width: 100%;
	max-width: 334px;
	height: auto;
	background: #434343;
	padding: 20px 0px 20px 0px;
	margin: 0 auto;
	border-bottom: 1px solid #5C5C5C;
	color: #969696;
}

@media all and (max-width: 1020px) {
	
.sidebar1{
	float: none;
	width: 100%;
	max-width: 334px;
	height: auto;
	background: #434343;
	padding: 10px 0px 10px 0px;
	margin: 0 auto;
	border-bottom: 1px solid #5C5C5C;
	color: #969696;
}

}

.sidebar .sidebar1 ul{
	list-style-type: none;
}

.sidebar .sidebar1 ul li{
	color: #B5B5B5;
	display: block;
	text-decoration: none;
	list-style-type: none;
	padding-bottom: 5px;
}

.sidebar2{
	float: right;
	width: 100%;
	max-width: 334px;
	height: auto;
	background: #434343;
	padding: 20px 0px 20px 0px;
	margin: 0 auto;
	color: #969696;
}

@media all and (max-width: 1020px) {
	
.sidebar2{
	float: none;
	width: 100%;
	max-width: 334px;
	height: auto;
	background: #434343;
	padding: 10px 0px 10px 0px;
	margin: 0 auto;
	color: #969696;
}

}

.sidebar .sidebar2 ul{
	list-style-type: none;
}

.sidebar .sidebar2 ul li{
	color: #B5B5B5;
	display: block;
	text-decoration: none;
	list-style-type: none;
	padding-bottom: 5px;
}

.sidebar3{
	float: right;
	width: 100%;
	max-width: 334px;
	height: auto;
	background: ;
	padding: 20px 0px 20px 0px;
	margin: 0 auto;
	border-top: 1px solid #5C5C5C;
	color: #969696;
}

@media all and (max-width: 1020px) {
	
.sidebar3{
	float: none;
	width: 100%;
	max-width: 334px;
	height: auto;
	background: #434343;
	padding: 10px 0px 10px 0px;
	margin: 0 auto;
	border-top: 1px solid #5C5C5C;
	color: #969696;
}

}

.sidebar .sidebar3 ul{
	list-style-type: none;
}

.sidebar .sidebar3 ul li a{
	color: #B5B5B5;
	display: block;
	text-decoration: none;
	list-style-type: none;
	padding-bottom: 5px;
	transition: opacity 0.2s ease-out;
}

.sidebar .sidebar3 ul li a:hover{
	opacity: 0.5;
}

.sidebar .sidebar1 ul li img, .sidebar .sidebar2 ul li img, .sidebar .sidebar3 ul li img{
	padding: 0 10px 0 0;
	vertical-align: text-bottom;
}

/*******Footer*******/

footer{
	width: 100%;
	clear:both;
}

.footerpart1{
	width: 100%;
	max-width: 1000px;
	height: 160px;
	margin: 0 auto;
	background: #1D1D1D;
	padding: 20px 0px 20px 0px;
}

.insidefooter1{
	position: relative;
	float: left;
	width: 33.3333%;
	max-width: 333px;
	height: 120px;
    border-right: 1px solid #5C5C5C;
	padding: 0px 50px 0px 50px;
}

.insidefooter2{
	position: relative;
	float: left;
	width: 33.3333%;
	max-width: 333px;
	height: 120px;
    border-right: 1px solid #5C5C5C;
	padding: 0px 50px 0px 50px;
}

.insidefooter3{
	position: relative;
	float: left;
	width: 33.3333%;
	max-width: 333px;
	height: 120px;
	padding: 0px 50px 0px 50px;
}

@media all and (max-width: 1020px) {
	
.footerpart1{
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	background: #1D1D1D;
	padding: 20px 20px 20px 20px;
	border-top: 1px solid #5C5C5C;
}

.insidefooter1{
	position: relative;
	float: none;
	width: 100%;
	max-width: 333px;
	height: auto;
    border-right: none;
	border-bottom: 1px solid #5C5C5C;
	padding: 0px 0px 10px 0px;
	margin: 0 auto;
}

.insidefooter2{
	position: relative;
	float: none;
	width: 100%;
	max-width: 333px;
	height: auto;
    border-right: none;
	border-bottom: 1px solid #5C5C5C;
	padding: 10px 0px 10px 0px;
	margin: 0 auto;
}

.insidefooter3{
	position: relative;
	float: none;
	width: 100%;
	max-width: 333px;
	height: auto;
	padding: 10px 0px 0px 0px;
	margin: 0 auto;
}

}

.insidefooter1 ul, .insidefooter2 ul, .insidefooter3 ul{
	list-style-type: none;
}

.insidefooter1 ul li a, .insidefooter2 ul li, .insidefooter3 ul li a{
	color: #B5B5B5;
	display: block;
	text-decoration: none;
	list-style-type: none;
	padding-bottom: 5px;
	transition: opacity 0.2s ease-out;
}

.insidefooter1 ul li a img, .insidefooter2 ul li img, .insidefooter3 ul li a img{
	padding: 0 10px 0 0;
	vertical-align: text-bottom;
}

.insidefooter1 ul li a:hover, .insidefooter3 ul li a:hover{
	opacity: 0.5;
}

.footerpart2{
	width: 100%;
	max-width: 1000px;
	height: 60px;
	margin: 0 auto;
	background: #434343;
	border-top: 1px solid #5C5C5C;
	padding: 0px 50px 0px 50px;
	color: #969696;
	line-height: 59px;
	clear: both;
}

.footerpart2 .copy{
	position: relative;
	float: left;
	color: #B5B5B5;
	padding: 0px 0px 0px 0px;
	transition: opacity 0.2s ease-out;
}

.footerpart2 .adz a{
	position: relative;
	float: right;
	color: #B5B5B5;
	padding: 0px 0px 0px 0px;
	transition: opacity 0.2s ease-out;
}

@media all and (max-width: 1020px) {
	
.footerpart2 .copy{
	position: relative;
	float: none;
	color: #B5B5B5;
	padding: 0px 0px 0px 0px;
	transition: opacity 0.2s ease-out;
	text-align: center;
	line-height: 1.2;
}

.footerpart2 .adz a{
	position: relative;
	float: none;
	color: #B5B5B5;
	padding: 0px 0px 0px 0px;
	transition: opacity 0.2s ease-out;
	text-align: center;
}	

.footerpart2 .adz{
	text-align: center;
}

}

.footerpart2 .adz a:hover{
	opacity: 0.5;
}

@media all and (max-width: 1020px) {
	
.footerpart2{
	width: 100%;
	max-width: 1000px;
	height: auto;
	margin: 0 auto;
	background: #434343;
	border-top: 1px solid #5C5C5C;
	padding: 10px 10px 10px 10px;
	color: #969696;
	line-height: 2;
	clear: both;
}

}

/* Form
********************/

.contactform {
	width:100%;
	max-width:420px;
	border:1px dashed #693247;
	background: #EEE2F4;
	padding: 10px;
	margin-top: 10px;
	}

#validation {
	width:100%;
	max-width:400px;
	}
	
/* If successful */
.success {
	background-color:#009966;
	}
	
.success p {
	color:#FFF;
	font-weight:bold;
	margin:0;
	padding:5px;
	font-family: Raleway;
	}
	
span.cool {
	font-weight:normal;
	font-family: Raleway;
	}

/* If unsuccessful */
.failure {
	background-color:#FF5E5E;
	}
	
.failure p {
	color:#000;
	font-weight:bold;
	margin:0;
	padding:5px;
	font-family: Raleway;
	}
	
span.uncool {
	font-weight:bold;
	color:#FF0000;
	font-family: Raleway;
	}

/* Form
********************/
form#mailer {
	width:100%;
	max-width:400px;
	margin:10px 0 0 0;
	clear:both;
	}

/* Labels */
form label {
	width:100%;
	margin:0 0 10px 0;
	text-align:left;
	float:left;
	clear:both;
	display:block;
	}
	
form label span {
	float:left;
	}
	
form label small {
	font-size:10px;
	color:#FF0000;
	margin:0 0 0 5px;
	font-family: Raleway;
	}
	
form label span.captcha {
	margin:5px 0 5px 0px;
	top:0;
	clear:both;
	float:left;
	}
	
/* Input Areas */
form label input {
	width:100%;
	max-width:350px;
	margin:2px 0 10px 0;
	border:1px solid #CCC;
	clear:both;
	float:left;
	font-family: Raleway;
	}
	
form label textarea {
	width:100%;
	max-width:400px;
	height:200px;
	margin:2px 0 10px 0;
	font-size:12px;
	border:1px solid #CCC;
	clear:both;
	float:left;
	font-family: Raleway;
	}
	
form label select {
	width:100%;
	max-width:220px;
	margin:2px 0 10px 0;
	border:1px solid #CCC;
	clear:both;
	float:left;
	font-family: Raleway;
	}
	
form label input#captcha {
	width:100%;
	max-width:50px;
	margin:0px 150px 0 0;
	top:0;
	}

/* Hover and Focus effects */	
form label input:hover, textarea:hover {
	border:1px solid #693247;
	}
	
form label input:focus, textarea:focus {
	border:1px solid #666;
	}

/* Submit Button */
form input#submit-button {
	width:50px;
	margin:10px 0px 0 0;
	}

